/* Description: Master CSS file */

/*****************************************
Table Of Contents:
- General Styles
- Navigation
- Home
- Information
- Button
- Services
- Plans
- Testimonials
- Newsletter
- Back To Top Button
- Extra Pages
- Media Queries
******************************************/

/* 
color palette 

222C3C - DARK +    	            
989DA6 - GREY DARKER +           
          A19E9F - GREY LIGHTER
          
93634A - brown DARKER     
          AE9789 - brown LIGHTER                   

         
#308458     - dark green
#FD8F01     - orange
#ff3300     - red   	
*/

/* header / footer */

.headerTitle1		{ font-size: 1.0em; font-weight: bold;  color: #ffffff;  padding:0.5em; border: 2px solid #ff0000;	}
.headerTitle1exp	{ background-color: #1c262f; padding:0.5em; border: 2px solid #93634A;}
.headerTitle1comp	{ background-color: #1c262f; padding:0.5em; border: 2px solid #308458;}

.spanFooter_info1   { font-family: "Poppins", sans-serif;      font-size: 1.0em; font-weight: normal;  color: #ffffff;  }

.spanLoginButton   { font-family: "Poppins", sans-serif;      font-size: 1.0em; font-weight: normal;  color: #ffffff;  }
.spanLoginText1    { font-family: "Poppins", sans-serif;     font-size: 0.9em; font-weight: normal;   }
.spanLoginText2    { font-family: "Poppins", sans-serif;     font-size: 1.2em; font-weight: normal; color: #00aa00;  }


.hoverText1 		{ color: #1c262f; }
.hoverText1:hover 	{ color: #00aa00; }

.hoverHeader 		{ color: #0000ff; }
.hoverHeader:hover 	{ color: #1c262f; }

.divLoginButton 		{ background-color:#1c262f; }
.divLoginButton:hover 	{ background-color:#0ee951; }

.spanInfoTitle2			{	font-family: "Poppins", sans-serif;	font-size: 1.2em;	color: #1c262f;	font-weight: normal;  }
.spanInfoTitle2a		{	font-family: "Poppins", sans-serif;	font-size: 1.0em;	color: #1c262f;	font-weight: normal;  }
.spanInfoData2			{	font-family: "Poppins", sans-serif;	font-size: 1.2em;	color: #1c262f;	font-weight: bold;  }
.spanInfoData2a			{	font-family: "Poppins", sans-serif;	font-size: 1.0em;	color: #555555;	font-weight: normal;  }

.job_listdata			{	font-family: "Poppins", sans-serif;	font-size: 0.8em;	color: #ffffff;	font-weight: normal;  padding:5px; background-color:#1c262f; }



[contentEditable="true"]:empty:not(:focus):before {
    content: attr(data-text);
	font-family: "Poppins", sans-serif;	font-size: 0.8em;	color: #888888;	font-weight: normal;
}


.selExperts_list {
  /*margin: 0.1em;*/
  width: 100%;
  padding: 5px 20px 5px 5px;
  font-family: "Poppins", sans-serif;  font-size: 0.9em; color: #1c262f; font-weight: normal;
  border: 1px solid #5A79A5;
  height: 90%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* background: url(../assets/images/arrow_down.png) 90% / 15% no-repeat #eee; */
  background: url(../assets/images/arrow_down.png) 97% / 10% no-repeat #eee;
}

.selExperts_list1 {
  width: 100%;
  padding: 5px 20px 5px 5px;
  font-family: "Poppins", sans-serif;  font-size: 1.0em; color: #1c262f; font-weight: normal;
  border: 1px solid #5A79A5;
  height: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}



.roundSideLeftRight {	border-radius: 100em 100em 100em 100em; }

.RoundCorner10          {   -webkit-border-radius:1.0em; -moz-border-radius:1.0em; border-radius:1.0em;}
.RoundCorner5           {   -webkit-border-radius:0.5em; -moz-border-radius:0.5em; border-radius:0.5em;}
.RoundCorner3           {   -webkit-border-radius:0.3em; -moz-border-radius:0.3em; border-radius:0.3em;}
.RoundCorner2           {   -webkit-border-radius:0.2em; -moz-border-radius:0.2em; border-radius:0.2em;}
.RoundCornerTopRight    {   -webkit-border-top-right-radius:0.4em; -moz-border-top-right-radius:0.4em; border-top-right-radius:0.4em;}
.RoundCornerTopLeft     {   -webkit-border-top-left-radius:0.4em; -moz-border-top-left-radius:0.4em; border-top-left-radius:0.4em;}
.RoundCornerBottomRight {   -webkit-border-bottom-right-radius:0.5em; -moz-border-bottom-right-radius:0.5em; border-bottom-right-radius:0.5em;}
.RoundCornerBottomLeft  {   -webkit-border-bottom-left-radius:0.5em; -moz-border-bottom-left-radius:0.5em; border-bottom-left-radius:0.5em;}

.alignCenter	{	display: flex;	align-items: center;	justify-content: center;	}	
.alignLeft		{	display: flex;	align-items: center;	justify-content: left;		}	
.alignRight		{	display: flex;	align-items: center;	justify-content: right;		}	

.topAlign		{ 	display:flex; 	align-items: top;  	}
.middleAlign	{ 	display:flex; 	align-items: center;  }
.bottomAlign	{ 	display:flex; 	align-items: flex-end; }

.videoFit {	object-fit: fill;	}

.noselect {	
	-moz-user-select: none;
  	-khtml-user-select: none;
  	-webkit-user-select: none;
    -webkit-touch-callout:none; 
    -ms-user-select:none; 
  	user-select: none;
}



/* experts/companies ******************************** */
.experts {
	height: 110vh;
	position: relative;
	background-color: #ffffff;
	
}

.experts .fas {
	padding: 15px 0;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#0ee951),
		to(#00dabf)
	);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.experts .card {
	padding: 20px;
	border-radius: 0;
	border: 2px solid #1c262f;
}

.experts .card:hover {
	border: 10px solid;
	transform: scale(1.01);
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: var(--gradient);
	box-shadow: 5px 5px 0px 0px #0ee951;
}


/**************************/
/*     General Styles     */
/**************************/
:root {
	--primary: #1c262f;
	--primary-light: #212d37;
	--secondary: #0ee951;
	--tertiary: #00dabf;
	--gradient: linear-gradient(to right, #0ee951, #00dabf);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", sans-serif;
}

h1 {
	font-size: 60px;
	font-weight: 500;
}

button {
	font-family: sans-serif;
}

p,
ul,
h4 {
	margin: 0;
	padding: 0;
}

a {
	color: white;
	text-decoration: none;
}

li {
  	list-style-type: none;
}

/* Section Background */
.home,
.about,
.services,
.plans,
.work,
.contact {
	height: 110vh;
	position: relative;
}

.services,
.work,
.contact,
.testimonial,
.footer {
  	background-color: var(--primary);
}

.about,
.plans,
.company,
.newsletter,
.location {
  	background-color: var(--primary-light);
}

.bottom {
  	background-color: black;
}

/* Gradient Border And Background On Icons */
.home_text,
.home .fas,
.plans .far,
.information .fas,
.work .fas,
.services .fas,
.location .far,
.location .fas {
	padding: 15px 0;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#0ee951),
		to(#00dabf)
	);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.navbar-nav a:hover,
.footer a:hover,
.footer .fab:hover {
	cursor: pointer;
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	/*-webkit-text-fill-color: transparent;*/
	-webkit-text-fill-color: #0ee951;
}


/**********************/
/*     Navigation     */
/**********************/
.navbar {
	font-weight: 500;
	font-size: 0.875rem;
	line-height: 0.875rem;
	background-color: var(--primary);
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.025);
}


.navbar .navbar-brand {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.navbar .logo-image img {
	width: 108px;
	height: 32px;
}

.navbar .logo-text {
	color: #fff;
	font-weight: 500;
	line-height: 1rem;
	font-size: 1.575rem;
	text-decoration: none;
}

.offcanvas-collapse {
	position: fixed;
	top: 2.75rem; /* adjusts the height between the top of the page and the offcanvas menu */
	bottom: 0;
	left: 100%;
	width: 100%;
	overflow-y: auto;
	visibility: hidden;
	padding-right: 1rem;
	padding-left: 1rem;
	background-color: var(--primary);
	transition: transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.offcanvas-collapse.open {
	visibility: visible;
	transform: translateX(-100%);
}

.navbar .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}

.navbar .dropdown-menu {
	border: none;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
	background-color: var(--primary);
}

.navbar .dropdown-item {
	color: #eee;
	font-weight: 500;
	font-size: 0.875rem;
	line-height: 0.875rem;
	padding-top: 0.625rem;
	text-decoration: none;
	padding-bottom: 0.625rem;
}

.navbar .dropdown-item:hover {
  	background-color: var(--primary);
}

.navbar .dropdown-divider {
	width: 100%;
	height: 1px;
	border: none;
	margin: 0.5rem auto 0.5rem auto;
	background-color: var(--primary-light);
}

.navbar .nav-item .nav-link {
	color: #eee;
	text-decoration: none;
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	transition: all 0.2s ease;
}

.navbar .fa-stack {
	width: 2em;
	font-size: 0.75rem;
	margin-right: 0.25rem;
}

.navbar .fa-stack-2x {
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#0ee951),
		to(#00dabf)
	);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: all 0.2s ease;
}

.navbar .fa-stack-1x {
	color: #ffffff;
	transition: all 0.2s ease;
}

.navbar .fa-stack:hover .fa-stack-2x {
  	color: var(--primary);
}

.navbar .fa-stack:hover .fa-stack-1x {
  	color: var(--primary);
}

.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
}


/****************/
/*     Home     */
/****************/
.home {
	background-image: url(../assets/images/home.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.para {
  	width: 50%;
}

.para-light {
  	opacity: 0.7;
}


/***********************/
/*     Information     */
/***********************/
.information .container-fluid .row div:first-child {
  	background-color: var(--primary);
}

.information .container-fluid .row div:last-child {
  	background-color: white;
}

.information .container-fluid .row div:nth-child(2) {
  	background-color: var(--primary-light);
}


/******************/
/*     Button     */
/******************/
.btn {
	color: white;
	border-radius: 0;
	border-width: 2px;
	padding: 10px 30px;
	border-image-slice: 1;
	background-image: none;
	background: transparent;
	border-image-source: var(--gradient);
	box-shadow: 5px 5px 0px 0px var(--secondary);
}

.btn:hover {
	color: white;
	box-shadow: none;
	border-radius: 0;
	padding: 10px 30px;
	transform: translate(5px, 5px);
}

/* Email - Newsletter Button */
.btn-secondary {
	color: black;
	border-width: 2px;
	padding: 10px 30px;
	border-image-slice: 1;
	background-image: none;
	background: transparent;
	border-image-source: var(--gradient);
}

.btn-secondary:hover {
	color: black;
	padding: 10px 30px;
	background-image: var(--gradient);
}

/* Other Pages Button */
.btn-tertiary {
	color: black;
	border-radius: 0;
	border-width: 2px;
	padding: 10px 30px;
	border-image-slice: 1;
	background-image: none;
	background: transparent;
	border-image-source: var(--gradient);
	box-shadow: 5px 5px 0px 0px var(--secondary);
}

.btn-tertiary:hover {
	color: black;
	box-shadow: none;
	border-radius: 0;
	padding: 10px 30px;
	transform: translate(5px, 5px);
}


/********************/
/*     Services     */
/********************/
.services .card {
	padding: 20px;
	border-radius: 0;
	border: 2px solid white;
}

.services .card:hover {
	border: 10px solid;
	transform: scale(1.01);
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: var(--gradient);
	box-shadow: 5px 5px 0px 0px #0ee951;
}


/*****************/
/*     Plans     */
/*****************/
.plans .card {
	padding: 20px;
	border: 2px solid white;
}


/************************/
/*     Testimonials     */
/************************/
.slider-1 {
	padding-top: 8.25rem;
	padding-bottom: 8.5rem;
}

.slider-1 .section-title {
  	text-align: center;
}

.slider-1 .h2-heading {
	text-align: center;
	margin-bottom: 3rem;
}

.testimonial-card {
	border: 10px solid;
	border-image-slice: 1;
	border-width: 3px;
	border-image-source: var(--gradient);
}

.slider-1 .slider-container {
  	position: relative;
}

.slider-1 .swiper-container {
	width: 86%;
	position: static;
}

.slider-1 .swiper-button-prev,
.slider-1 .swiper-button-next {
  	color: var(--primary);
}

.slider-1 .swiper-button-prev:focus,
.slider-1 .swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.slider-1 .swiper-button-prev {
	left: -14px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23707375'%2F%3E%3C%2Fsvg%3E");
	background-size: 18px 28px;
}

.slider-1 .swiper-button-next {
	right: -14px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23707375'%2F%3E%3C%2Fsvg%3E");
	background-size: 18px 28px;
}

.slider-1 .card {
	border: none;
	position: relative;
	background-color: transparent;
}

.slider-1 .card-image {
	width: 80px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	margin-bottom: 1.25rem;
}

.slider-1 .card-body {
  	padding: 0;
}

.slider-1 .testimonial-text {
  	margin-bottom: 0.75rem;
}

.slider-1 .testimonial-author {
	margin-bottom: 0;
	color: #252c38;
}

.slider-1 .avatar {
	width: 70px;
	height: 70px;
	border-radius: 50%;
}

/* Dropdown Menu */
.navbar .dropdown .dropdown-menu {
  	animation: fadeDropdown 0.2s; /* required for the fade animation */
}

@-webkit-keyframes fadeDropdown {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeDropdown {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}


/**********************/
/*     Newsletter     */
/**********************/
.form-control-input,
.form-control-textarea {
	width: 100%;
	appearance: none;
	border-radius: 4px;
	font-size: 0.875rem;
	line-height: 1.5rem;
	padding-left: 1.5rem;
	padding-top: 0.775rem;
	padding-bottom: 0.775rem;
}


/******************************/
/*     Back To Top Button     */
/******************************/
#myBtn {
	z-index: 99;
	right: 20px;
	width: 52px;
	height: 52px;
	bottom: 20px;
	border: none;
	outline: none;
	display: none;
	position: fixed;
	cursor: pointer;
	border-radius: 50%;
	background-color: #323137;
}

#myBtn:hover {
  	background-color: #0f0f11;
}

#myBtn img {
	width: 18px;
	margin-left: 0.125rem;
	margin-bottom: 0.25rem;
}


/***********************/
/*     Extra Pages     */
/***********************/
.ex-header {
	padding-top: 8.5rem;
	padding-bottom: 4rem;
	background-color: var(--primary);
}

.ex-header h1 {
  	color: #fff;
}

.ex-basic-1 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.ex-basic-1 .list-unstyled .flex-grow-1 {
  	margin-left: 0.5rem;
}

.ex-basic-1 .text-box {
	padding: 1.25rem 1.25rem 0.5rem 1.25rem;
	background-color: #f7f9fd;
}

.ex-cards-1 .card {
	border: none;
	background-color: transparent;
}

.ex-cards-1 .card .fa-stack {
	width: 2em;
	font-size: 1.125rem;
}

.ex-cards-1 .card .fa-stack-2x {
  	color: var(--secondary);
}

.ex-cards-1 .card .fa-stack-1x {
	width: 2em;
	color: #ffffff;
	font-weight: 700;
	line-height: 2.125rem;
}

.ex-cards-1 .card .list-unstyled .flex-grow-1 {
  	margin-left: 2.25rem;
}

.ex-cards-1 .card .list-unstyled .flex-grow-1 h5 {
	margin-top: 0.125rem;
	margin-bottom: 0.5rem;
}


/*************************/
/*     Media Queries     */
/*************************/
/* < 1024px --------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
	.services,
	.experts,
	.work,
	.testimonial,
	.about,
	.contact,
	.plans {
		height: 100%;
	}
	
	/* experts -------------------------------- */
	.expertloginTxt {
		left:20%; 
		width:60%; 
		height:7vh;
	}
	
	.expertloginBtn {
		left:42%; 
		width:16%; 
		height:7vh;
	}
	
	.expertDataTxt {
		left:0%; 
		width:80%;  
		height:4vh;
		border: 1px solid #eeeeee;
	}
	
	

}

/* > 992px --------------------------------------------------------------------------------------------------------------------------- */
@media (min-width: 992px) {
	.slider-1 .swiper-container {
		width: 92%;
	}

	.slider-1 .swiper-button-prev {
		left: -16px;
		width: 22px;
		background-size: 22px 34px;
	}

	.slider-1 .swiper-button-next {
		right: -16px;
		width: 22px;
		background-size: 22px 34px;
	}

	/* Navigation */
	.navbar {
		box-shadow: none;
		transition: all 0.2s;
		padding-top: 1.75rem;
		background-color: transparent;
	}

	.navbar.top-nav-collapse {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		background-color: var(--primary);
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.025);
	}

	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: transparent;
		overflow-y: visible;
		visibility: visible;
	}

	.offcanvas-collapse.open {
		transform: none;
	}

	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar .nav-item .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
	}

	.navbar .dropdown-menu {
		padding-top: 0.75rem;
		padding-bottom: 0.875rem;
		box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.08);
	}

	.navbar .dropdown-divider {
		width: 90%;
	}

	.navbar .social-icons {
		margin-left: 0.5rem;
	}

	.navbar .fa-stack {
		margin-right: 0;
		margin-left: 0.25rem;
	}
	
	/* experts -------------------------------- */
	.expertloginTxt {
		left:20%; 
		width:60%; 
		height:7vh;
	}
	
	.expertloginBtn {
		left:42%; 
		width:16%; 
		height:7vh;
	}

	.expviewLarge {		display: block; 	}
	.expviewMob {		display: none; 	}
	

	


}

/* < 540px --------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 540px) {
	h1 {
		font-size: 30px;
	}

	.para {
		width: 100%;
	}

	.swiper-container {
		width: 92%;
	}

	.swiper-button-prev {
		left: -16px;
		width: 22px;
		background-size: 22px 34px;
	}

	.swiper-button-next {
		right: -16px;
		width: 22px;
		background-size: 22px 34px;
	}
	
	
	/* experts -------------------------------- */
	.expertloginTxt {
		left:0%; 
		width:100%; 
		height:6vh;
	}
	
	.expertloginBtn {
		left:18%; 
		width:64%; 
		height:6vh;
	}
	

	.expviewLarge {		display: none; 	}
	.expviewMob {		display: block; 	}
	


}
